## liblog-dispatch-filewriterotate-perl 0.02

=== debian/changelog ===
liblog-dispatch-filewriterotate-perl (0.02-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update year of upstream copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Dec 2013 20:56:49 +0100

liblog-dispatch-filewriterotate-perl (0.01-1) unstable; urgency=low

  * Initial Release. (Closes: #721280)

 -- Joenio Costa <joenio@colivre.coop.br>  Thu, 29 Aug 2013 17:56:05 -0300
