## liblog-dispatch-filewriterotate-perl 0.03

=== debian/changelog ===
liblog-dispatch-filewriterotate-perl (0.03-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Add debian/upstream/metadata
  * Import upstream version 0.03
  * Declare compliance with Debian Policy 3.9.6 (no other changes needed)

 -- Axel Beckert <abe@debian.org>  Tue, 28 Apr 2015 01:23:32 +0200
