=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  perl
 Build-Depends-Indep: libfile-write-rotate-perl,
  liblog-dispatch-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblog-dispatch-filewriterotate-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-dispatch-filewriterotate-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblog-dispatch-filewriterotate-perl.git
 Homepage: https://metacpan.org/release/Log-Dispatch-FileWriteRotate
