## liblog-dispatch-filewriterotate-perl 0.04

=== debian/changelog ===
liblog-dispatch-filewriterotate-perl (0.04-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Import upstream version 0.04
  * Update d/u/metadata
  * Update upstream copyright
  * Update upstream contact in d/copyright
  * Update packaging copyright
  * Bump debhelper compatibility level to 9
  * Update dependency on libfile-write-rotate-perl to version 0.29
  * Wrap and sort dependencies

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 20 Jan 2016 23:30:27 -0200
