=== debian/control ===
Source: liblog-dispatch-filewriterotate-perl
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Build-Depends: debhelper (>= 9),
               perl
Build-Depends-Indep: libfile-write-rotate-perl (>= 0.29),
                     liblog-dispatch-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-dispatch-filewriterotate-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblog-dispatch-filewriterotate-perl.git
Homepage: https://metacpan.org/release/Log-Dispatch-FileWriteRotate

Package: liblog-dispatch-filewriterotate-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-write-rotate-perl,
         liblog-dispatch-perl
Description: module to log to files that archive/rotate themselves
 Log::Dispatch::FileWriteRotate functions similarly to
 Log::Dispatch::FileRotate, but uses File::Write::Rotate as backend, thus
 interoperates more easily with other modules which use File::Write::Rotate as
 backend, e.g. Tie::Handle::FileWriteRotate or Process::Govern.
