=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: liblog-dispatch-filewriterotate-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Joenio Costa <joenio@colivre.coop.br>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Joenio Costa <joenio@colivre.coop.br>
 Build-Depends: debhelper (>= 9),
                perl
 Build-Depends-Indep: libfile-write-rotate-perl (>= 0.29),
                      liblog-dispatch-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-dispatch-filewriterotate-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblog-dispatch-filewriterotate-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblog-dispatch-filewriterotate-perl.git
 Homepage: https://metacpan.org/release/Log-Dispatch-FileWriteRotate
 
 Package: liblog-dispatch-filewriterotate-perl
