## liblog-dispatch-filewriterotate-perl 0.060

=== debian/changelog ===
liblog-dispatch-filewriterotate-perl (0.060-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.060.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Jan 2019 19:02:39 +0100
