=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                perl
 Build-Depends-Indep: libfile-write-rotate-perl (>= 0.29),
                      liblog-dispatch-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-dispatch-filewriterotate-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblog-dispatch-filewriterotate-perl.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-dispatch-filewriterotate-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-dispatch-filewriterotate-perl.git
 Homepage: https://metacpan.org/release/Log-Dispatch-FileWriteRotate
 
 Package: liblog-dispatch-filewriterotate-perl
