=== debian/watch ===
version=3
https://metacpan.org/release/Log-Dispatch-FileWriteRotate   .*/Log-Dispatch-FileWriteRotate-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
