=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                perl
-Build-Depends-Indep: libfile-write-rotate-perl (>= 0.29),
-                     liblog-dispatch-perl
-Standards-Version: 4.3.0
+Build-Depends-Indep: libfile-write-rotate-perl <!nocheck>,
+                     liblog-dispatch-perl <!nocheck>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-dispatch-filewriterotate-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-dispatch-filewriterotate-perl.git
 Homepage: https://metacpan.org/release/Log-Dispatch-FileWriteRotate
+Rules-Requires-Root: no
 
 Package: liblog-dispatch-filewriterotate-perl
 Architecture: all
