=== debian/watch ===
version=4
https://metacpan.org/release/Log-Dispatch-FileWriteRotate   .*/Log-Dispatch-FileWriteRotate-v?@ANY_VERSION@@ARCHIVE_EXT@$
